@import '../../variables';

:host {
  background: $ch-dark-winter-dark-background;
  color: $ch-dark-winter-cyan-light-gray;

  .grid-list-container {
    height: 700px;
    padding: 20px;
    margin: 35px 35px 35px 35px;
  }

  .grid-list-tile {
    background: $ch-dark-winter-nav-background-active;
  }

  .margin-bottom-fix {
    margin-top: 100px;
  }

  h1 {
    font-family: Cambria, Cochin, Georgia, Times, 'Times New Roman', serif;
    margin-left: 35px;
  }

  .candidates-table {
    width: 90%;
    font-size: 12px;
    margin-top: 0px;

    th {
      color: $ch-dark-winter-teal;
      text-align: left;
      opacity: 0.8;
    }

    th.firstname th.lastname {
      width: 30%
    }

    th.age th.cv {
      width: 5%;
    }

    th.position {
      width: 20%;
    }

    th.action {
      width: 10%;
    }

    tr {
      height: 30px;
    }

    td {
      text-align: left;
    }
  }
}
